<?php
include(dirname(__FILE__) . '/../header1.php');
?>
<?php
include(dirname(__FILE__) . '/../header2.php');
?>

<h2>システム設定</h2>

<?php
if (isset($error) && count($error))
{
    echo '<div class="form_error"><ul>' . "\n";
    foreach ($error as $err)
    {
        echo "<li>" . $err . "</li>" . "\n";
    }
    echo '</ul></div>' . "\n";
}
?>

<?php echo form_open('super/system/index/'); ?>

<table class="inp">
<tr><th>* SSL :</th><td>
<?php
$ssl_options = array(
    'false' => 'Off', 'true' => 'On'
);
echo form_dropdown('ssl', $ssl_options, set_value('ssl', isset($ssl) ? $ssl : ''));
echo form_error('ssl');
?>
</td></tr>
</table>
<input type="submit" name="submit" value="システム設定を更新する" />
</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>